• No replies
102 Posts

Pinned topic Eclipse 3.6.1 now supported

‏2010-10-11T16:19:22Z |
New versions of the Application Migration Tools are available on developerWorks to support the recent release of Eclipse 3.6.1. In order to use Eclipse 3.6.1, download the 2.0.1 version of the migration tool. Both the competitive Application Migration Tool and the WebSphere Application Server Version to Version Application Migration Tool were updated.